Subject: Re: Comments on "Understanding Version Control" by Eric S. Raymond

From: Miles Bader <[email-masked]>
Date: Thu, 05 Feb 2009 15:01:07 +0900

Theodore Tso <[email-masked]> writes:
> I suspect Eric will disagree with me, but regardless of how he
> completes his paper, it will almost certainly end up taking sides one
> way or another on this controversy, at which point one side or the
> other of this particular disagreement will argue that Eric is really
> writing an advocacy paper pushing Bzr, Mercurial, or Git (depending on
> how he comes out on this issue).

That was pretty clear from his comments on the emacs-devel mailing list
(2008-05 roughly).

He spent a lot of time trying to sound impartial (and that he was "still
doing research"), but strongly gave the impression that he had already
made up his mind.

-Miles

-- 
Infancy, n. The period of our lives when, according to Wordsworth, 'Heaven
lies about us.' The world begins lying about us pretty soon afterward.